Subject: New rev of SPI doc

From: Michael Smith <[email-masked]>
Date: Fri, 02 Jul 1999 14:25:48 -0400

Back on June 22 I sent the I-D editor the following: 

>>I've updated the document 
>>"A Service Provider API for GSS mechanisms in Java" 
>>from version 1 to version 2. The home page tells 
>>me you prefer an ftp pointer, so here it is:
>>anon FTP to moe.gf.org, file is pub/spi.txt.
>>Should have the name 
>><draft-ietf-cat-gssv2-javabind-spi-02.txt>
>>in the I-D repository. 
>>
>>Note that this is a different document from 
>>
>>"Java-GSS Bindings, Part I: Interfaces"
>><draft-ietf-cat-gssv2-javabind-ifs-01.txt>. 
>>I also wrote the latter, but version 1 remains 
>>the most recent and shouldn't be disturbed. 

For some reason it hasn't shown up on the list 
or the I-D page, so I'm letting interested 
parties know that it can be had at the 
FTP site above (URL-wise:  
<ftp://moe.gf.org/pub/spi.txt>). 

--Michael Smith
  [email-masked]

==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]